Bug 1486816

Summary: [modularity] show defaults in module list/info command
Product: [Fedora] Fedora Reporter: Martin Hatina <mhatina>
Component: dnfAssignee: Martin Hatina <mhatina>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 28CC: jmracek, mhatina, mluscon, packaging-team-maint, rpm-software-management, vmukhame
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-03-13 07:57:15 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 1478068    

Description Martin Hatina 2017-08-30 15:05:31 UTC
Description of problem:
There is no way to find out what the defaults are for specific module.


Version-Release number of selected component (if applicable):
dnf-2.6.5

How reproducible:
always

Steps to Reproduce:
1. dnf module list
2. dnf module info $module

Actual results:
No defaults info anywhere

Expected results:
Show some defaults info

Additional info:

Comment 2 Fedora End Of Life 2018-02-20 15:29:33 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Comment 3 Jaroslav Mracek 2018-06-28 08:11:32 UTC
The issue is solved by dnf-3.0.1-1 that was released into rawhide.